<bugID>947895<Summary>[e10s] context-menu-&gt;"open in new tab" broken (TypeError: this.browser.docShell is null nsContextMenu.js:850)</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:28.0) Gecko/20100101 Firefox/28.0 (Beta/Release)
Build ID: 20131208030204

Steps to reproduce:

riht click "open in new tab"


Actual results:

nothing


Expected results:

tab opened

----
note: middle-click to open new tab works</Description></bugID>